Ellié Computing Home Page
My Shopping Cart

Your shopping cart is empty

Display Cart

Call us at +1 586 62 ELLIE / +1 586 62 35543 Office Opened
sales@elliecomputing.com - Contact us

right arrow

Troubleshooting installing Ellié Computing Merge

 
Creation date
Friday, February 03, 2006
Last updated
Monday, December 03, 2012
Number of times viewed
16142

Common Issues

  • Ensure that you system meets the minimum Compatibility and System Requirements for Ellié Computing Merge.
  • If you are running XP, Vista, 7 or 8, make sure that you have Administrator or Power User privileges.

Windows Installer Errors

  • "You must be logged as an administrator or as a member of the Power Users group when installing this program". This error occurs when the Windows user does not have enough rights to install applications. Please note that users members of the "Users" group on Windows 2000/XP can run Ellié Computing Merge, but cannot install or uninstall it.

  • Ellié Computing uses Inno Setup  as the software installation wizard on Microsoft Windows computers. We did not encounter any problem when testing Ellié Computing Merge installation on different Microsoft Windows systems.
     

Linux installation

  • many distributions lack the libstdc++.so.6 (CXXABI_1.3.1) and have an older version of this library, if you do not want to upgrade in place:
    • get the RPM or Debian package for this library (for example on rpmfind.com), take it in 4.0 version at least, extract only this file from it into ECMerge directory
    • follow the instruction in README.txt, installing the ldlib wrapper

Other Issues

If you have any other problem after trying the above, please contact our Technical Support.


right arrow

See also

 
Category:(Un)Installation Issues
Platform:Windows (All)